#include "Main_exp_BT.h"

//Definovavie hlavného modulu určeného pre syntézu
#ifndef _NCSC_
#define _NCSC_
NCSC_MODULE_EXPORT( BlackBox_BT )
#endif

//Funkcia s instanciovaním TOP modulu
int sc_main(int argc, char* argv[]) 
{
	Main_exp_BT *SYSTEM0 = new Main_exp_BT("SYSTEM0");
	sc_start();
	return 0;
}
